Page MenuHomePhabricator

Don't ever show WikiGrok on disambig pages
Closed, ResolvedPublic

Description

And potentially other "service" pages?

Event Timeline

MaxSem created this task.Mar 2 2015, 8:06 PM
MaxSem raised the priority of this task from to Needs Triage.
MaxSem updated the task description. (Show Details)
MaxSem added a subscriber: MaxSem.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2015, 8:06 PM
kaldari added a subscriber: kaldari.Mar 5 2015, 4:09 AM

You can test for this by checking for the 'disambiguation' page property.

KLans_WMF triaged this task as Normal priority.Mar 13 2015, 8:34 PM
KLans_WMF set Security to None.

Change 197790 had a related patch set uploaded (by Bmansurov):
Don't load WikiGrok on disambiguation pages

https://gerrit.wikimedia.org/r/197790

Change 197790 merged by jenkins-bot:
Don't load WikiGrok on disambiguation pages

https://gerrit.wikimedia.org/r/197790

Jdlrobson closed this task as Resolved.Apr 1 2015, 10:19 PM
Jdlrobson added a subscriber: Jdlrobson.